# Class TCefFastTask

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTask

## Declaration

`type TCefFastTask = class(TCefTaskOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefTaskOwn
- TCefFastTask

## Overview

### Fields

| `FMethod: TCefFastTaskProc;`

### Methods

| `procedure Execute; override;`
| `class procedure New(threadId: TCefThreadId; const method: TCefFastTaskProc);`
| `class procedure NewDelayed(threadId: TCefThreadId; Delay: Int64; const method: TCefFastTaskProc);`
| `constructor Create(const method: TCefFastTaskProc); reintroduce;`

## Description

### Fields

| `FMethod: TCefFastTaskProc;`
This item has no description.

### Methods

| `procedure Execute; override;`
This item has no description. Showing description inherited from ICefTask.Execute. Method that will be executed on the target thread.

| `class procedure New(threadId: TCefThreadId; const method: TCefFastTaskProc);`
This item has no description.

| `class procedure NewDelayed(threadId: TCefThreadId; Delay: Int64; const method: TCefFastTaskProc);`
This item has no description.

| `constructor Create(const method: TCefFastTaskProc); reintroduce;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.